body {
  /* min-height: 1500px; */
  padding-top: 50px;
	
}

.navbar-static-top {
  margin-bottom: 0;
}

.navbar-shadow {
	/* box-shadow: 0 8px 24px rgba(0,0,0,.10); */
	box-shadow: 0 7px 21px 0 rgba(0,0,0,.1);
    border-bottom: 1px solid #e7e7e7;
}

.img-shadow {
	box-shadow: 0 0 24px rgba(0,0,0,.20);
}

.fntsze100px {
	font-size:100px;
}

.fntsze50px {
	font-size:50px;
}

.fntsze36px {
	font-size:36px;
}

.fntsze30px {
	font-size:30px;
}

.pad-top30px {
	padding-top:30px;
}

.pad-topbottom30px {
	padding-top:30px;
	padding-bottom:30px;
}

.pad-bottom30px {
	padding-bottom:30px;
}

.pad-topbottom10px {
	padding-top:10px;
	padding-bottom:10px;
}

.margin-topbottom5px {
	margin-top:5px;
	margin-bottom:5px;
}

.margin-topbottom30px {
	margin-top:30px;
	margin-bottom:30px;
}

.margin-top30px {
	margin-top:30px;
}

.margin-bottom30px {
	margin-bottom:30px;
}

.margin-bottom10px {
	margin-bottom:10px;
}

.border-bottom-gray {
	border-bottom: 1px solid #e7e7e7;
}

.border-bottom-5pxgray {
	border-bottom: 5px solid #e7e7e7;
	padding-bottom: 30px;
}

.row-eq-height {
  display:         flex;
}

.pad-topbottom60px {
	padding-top:60px;
	padding-bottom:60px;
}

.fntsze16px {
	font-size:16px;
}

.clrwhite {
	color:#ffffff !important;
}

.min-height-cls{
	min-height: 600px;
}

.bg-jumbotron{
	background-image: url("/images/bg-jumbotron.png");
}

.bg-jumbotron-bcs{
	background-image: url("/images/stationery-design-showcase-950x711.jpg");
	background-blend-mode:soft-light;
}

.bg-jumbotron-primary{
	color: #fff!important;
    background-color: #337ab7!important;
}

.ln-hgt30px {
	line-height: 30px;
}

.hgt-wdt-1pt7em {
	height: 1.7em;
	width:1.7em;
}

.ln-hgt40px {
	line-height: 40px;
}

.veralign-top {
	vertical-align: top;
}

.round-border {
	border: 1px solid;
    padding: 8px 8px 5px 8px;
	border-radius: 50%;
}

.round-border-active {
	border: 1px solid;
	background-color: #FFD710;
    padding: 8px 8px 5px 8px;
	border-radius: 50%;
}

.round-border-prize {
	background-color: #337ab7;
    padding: 20px 0 4px 0;
    border-radius: 50%;
    color: #fff;
    width: 90px;
    height: 90px;
    text-align: center;
    float: left;
	line-height: 25px;
}

.show-grid {
  margin-bottom: 20px;
	margin-top: 20px;
}
.show-grid [class^="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
  background-color: rgba(255,255,255,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
	border-top: 4px solid rgba(86,61,124,.2);
	min-height: 75px;
}

.panel-title-custom {
	margin-top: 5px;
    margin-bottom: 0;
    /* font-size: 16px; */
    color: inherit;
}


.btn-orange {
  color: #fff;
  background-color: #E66100;
  border-color: #EA7D2E;
}
.btn-orange:focus,
.btn-orange.focus {
  color: #fff;
  background-color: #EA7D2E;
  border-color: #E66100;
}
.btn-orange:hover {
  color: #fff;
  background-color: #EA7D2E;
  border-color: #E66100;
}

.link-gray {
	color: #4D4D4D !important;
}

.link-gray:hover {
	color: #6D6D6D !important;
}

.text-gray {
	color: #4D4D4D !important;
}

.color-orange {
	color: #E66100;
}


.head-upcs-bold{
    line-height: 30px;
	color: #333333;
    text-transform: uppercase;
	font-weight: bold;
}



.head-upcs-bold a{
	color: #333333;
	
}

.head-upcs-bold a:hover{
	color: #337ab7;
	text-decoration: none;
	
}



/* ------------------ Dashboard My Account --------------------------------------- */

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    
    top: 51px;
    
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
	    height: auto;
}

.page-header {
	    height: auto !important;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}


/* ------------------ Misc Classes --------------------------------------- */

.f-win-design {
	box-shadow: 0px 0px 5px #aaa;
	border: 5px solid #fff;
}

.fd-award {
	font-size:40px;
	color:goldenrod;
	background-color: white;
	padding: 30px;
	border-radius: 50%;
	box-shadow: -3px -3px 5px rgba(0,0,0,0.3);
	margin-top: -15%;
	margin-right: 5%;
}

.fd-award-img {
	/* border: 1px solid #ccc;
    box-shadow: 0 0 5px #eee; 
	border-color: rgba(223,225,229,0);
    box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
	border-radius: 24px;*/
	padding: 2px;
	box-shadow: 0 7px 21px 0 rgba(0,0,0,.1);
    
	border-radius: 4px;
}

.fd-award-txt {
	background-color: #F0E68C;
    border-radius: 0 0 15px 0;
    float: left;
    padding: 15px;
	margin: 0 0 20px 0;
	text-shadow: 1px 1px 1px #fff;
}

.contest-thumb-imgs{
	padding: 0;
	border: none;
	margin: 10px;
}

.portfolio-thumb {
  box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
  border-radius: 5px;
	border: none;
	margin-bottom: 30px;
	padding: 5px;
}

.landpage-thumb {
  box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    border-radius: 5px;
background-color: #fff;
border: none;
}

.prz-mny-conlists {
	background-color: #777;
	font-size: 20px;
	float: right;
	margin: 0px -20px 0 0;
	color: #ffffff;
    padding: 10px;
    font-weight: bold;
	box-shadow: -3px 3px 0 #eee;
	border-radius: 15px 0px 0px 0px;
	border: 2px solid #fff;
	
}

.winimg-conlists{
	min-height: 182px;
	padding: 20px;
}

.contside-windesigns {
	padding: 21px;
	border: 1px solid #ddd;
	margin: 9px;
	max-width: 210px;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.08);
}

.rec-windesigns {
	margin: -4px;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.08);
	border-radius: 0;
	padding: 2px;
	margin-bottom: 20px;
}

.cat-block div{
	padding: 10px;
    /* border: 1px solid #ddd; */
	
}

.cat-block div:hover {
    box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}



.cat-block h3{
	text-align: center;
    line-height: 30px;
	color: #333333;
    text-transform: uppercase;
	font-weight: bold;
	margin: 10px 0;
}



.cat-block a{
	color: #333333;
	
}

.cat-block a:hover{
	text-decoration: none;
	
}


.bg-gray {
	background-color: #efefef;
}

.rw-rating-all {
	color: #337ab7!important;
    font-size: 32px!important;
    font-weight: 700!important;
    /* font-family: Arial!important; */
    margin: 0 15px 0 0!important;
    vertical-align: middle!important;
}

.rw-count {
	display: inline-block!important;
    color: #878787!important;
    margin: 0 0 0 5px!important;
    vertical-align: middle!important;
}

.rw-stars {
	width: 18px!important;
    height: 18px!important;
}


/* ------------------ Footer Articles --------------------------------------- */

.bg-footerarticles {
	background-color:#333333;
	padding-top: 48px;
  padding-bottom: 48px;
}

.footerarticles-heading {
	margin-bottom: 10px;
  padding-bottom: 7px;
  font-size: 15px;
  color: #ffffff;
  border-bottom: 1px solid #444444;
  text-transform:uppercase;
}

a.footerarticles-link {
	color: #999999;
}

a.footerarticles-link:hover {
	color: #dddddd;
}

/* ------------------ Footer Company --------------------------------------- */

.bg-footerlinks {
	background-color:#222222;
	padding-top: 48px;
  padding-bottom: 48px;
}

.footerlinks-heading {
	margin-bottom: 10px;
  padding-bottom: 7px;
  padding-top:10px;
  font-size: 14px;
  color: #fff;
  border-bottom: 1px solid #333333;
  text-transform:uppercase;
}

a.footerlinks-link {
	color: #999999;
}

a.footerlinks-link:hover {
	color: #ffffff;
}

/* ------------------ Copyright Footer --------------------------------------- */

.footer {
  /* Set the fixed height of the footer here 
  height: 30px; */
  background-color: #111111;
  color:#ffffff;
}


/* ------------------ Login Form --------------------------------------- */

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}


/* ------------------ Sign up Form --------------------------------------- */

.form-signup {
  max-width: 550px;
  padding: 15px;
  margin: 0 auto;
}

/* ------------------ Gallery Hover --------------------------------------- */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.grid {
	/* padding: 20px 20px 100px 20px;
	 max-width: 1300px; */
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

.grid li {
	display: inline-block;
	
	margin: 0;
	padding: 10px;
	text-align: left;
	position: relative;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	
	background: rgba(0,0,0,0.8);
	
	color: #fff;
	
}

/* Caption Style 1 */
.cs-style-1 figcaption {
	padding: 10px;
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.cs-style-1 figure img {
	box-shadow: -5px -5px 0 #ccc;
}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translate(5px, 5px);
	-moz-transform: translate(5px, 5px);
	-ms-transform: translate(5px, 5px);
	transform: translate(5px, 5px);
}

.cs-style-1 figcaption h5 {
	color: #fff;
}

.cs-style-1 figcaption h4 a {
	color: #fff;
}

.cs-style-1 figcaption h4 a:hover {
	color: #fff;
}

.cs-style-1 figcaption h5 a {
	color: #fff;
}

.cs-style-1 figcaption hr {
	border: 2px solid #ccc;
	height: auto;
	margin: 7px 0 2px 0;
	visibility: visible;
	
}

.cs-style-1 figcaption h5 small {
	color: #fff;
}

.cs-style-1 figcaption h5 a:hover {
	color: #fff;
}

/* Caption Style 2 */
.cs-style-2 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-2 figure:hover img,
.cs-style-2 figure.cs-hover img {
	-webkit-transform: translateY(-70px);
	-moz-transform: translateY(-70px);
	-ms-transform: translateY(-70px);
	transform: translateY(-70px);
}

.cs-style-2 figcaption {
	height: 90px;
	width: 100%;
	top: auto;
	bottom: 0;
}

.cs-style-2 figcaption h5 {
	position: absolute;
	bottom: 10px;
	left: 10px;
	color: #fff;
}

.cs-style-2 figcaption h5 a{
	color: #fff;
}

.cs-style-2 figcaption h5 a:hover{
	color: #fff;
}



/* Caption Style 6 */
.cs-style-6 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-6 figure:hover img,
.cs-style-6 figure.cs-hover img {
	-webkit-transform: translateY(-38px) scale(0.6);
	-moz-transform: translateY(-38px) scale(0.6);
	-ms-transform: translateY(-38px) scale(0.6);
	transform: translateY(-38px) scale(0.6);
}

.cs-style-6 figcaption {
	height: 100%;
	width: 100%;
}

.cs-style-6 figcaption h4 {
	position: absolute;
	bottom: 10px;
	left: 10px;
	color: #fff;
}

.cs-style-6 figcaption h4 small{
	color: #fff;
}

.cs-style-6 figcaption h4 a{
	color: #fff;
}

.cs-style-6 figcaption h4 a:hover{
	color: #fff;
}



@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}

